Brief Introduction to PhotoFamily

A Brief Introduction to PhotoFamily

Welcome to PhotoFamily, the most convenient and easy-to-use image managing and editing tool!

With its Image Browser, you can manage your images as easily as you can imagine; its Image Viewer shows your images in the most advanced Virtual Album; the PhotoEdit and Photofun functions give you wide room to adjust your images and make all kinds of prints such as calendar, cards, stationery and so on; what's more, the Bundled Functions allow you to scan images and send images to your specified destination just by a single click. With PhotoFamily, You can establish the most beautiful albums for yourself, your family and your friends, you can produce your own style stationery on your desk. You will never find another application software which fits you so well and satisfy you so much!

Now let's start to enjoy the great joy brought to you by PhotoFamily!

    Make Your First Virtual Album

    Album Management

    Image Viewing

    PhotoEdit

    Bundled Functions


What's New in PhotoFamily 1.2!

If you have ever used PhotoFamily 1.0, you must have already learned how convenient and advanced it is, and now we present PhotoFamily 1.2, which is an even more powerful tool for you. If you haven't heard of PhotoFamily before, never mind, PhotoFamily 1.2 is more easy-to-use than its previous version, you will soon find it so useful to you.

Here is a few of the new features of PhotoFamily 1.2

Album Wizard:

Album Wizard will guide you all the way through to setup your E-Album. If you are new to PhotoFamily, Album Wizard will help you to get familiar with everything about your E-Albums, if you have experienced PhotoFamily before, you will find Album Wizard extremely convenient in making new Albums. With the help of Album Wizard, you just need to make a few choices and press "Next" button to establish a wonderful new E-Album!

Image Music:

Have you ever thought of adding background music or narration to each of your photos? PhotoFamily 1.2 now realizes your dream! You can define different background music for every photo, or even record your own narration depicting whatever you want to say on each photo. So you will never forget when or where a photo was taken, because the background narration will always reminds you: "I took this picture with Jane in China Town on the New Year Eve of 2000!"

Slide Show Effect:

Now you photos will not simply appear in your Albums, they come into your sight with various dynamic effects. You can let them fade in or fade out, build to left or right, etc. Surely this will make your Slide Shows more interesting and attractive.

Album Package:

If you have ever thought about how you can transfer your wonderful Albums to your friends who don't have PhotoFamily currently? Now you don't need to worry any more: You can pack your Albums into .EXE files, which can run independently. So you can view your Albums on any computer, whether PhotoFamily have been installed or not.

CD Burn

It will be such a nice thing if you can store your marvellous Albums in CDs. PhotoFamily 1.2 Now presents CD Burn function, allowing you to save your AlbumShelves, Albums and Album Packages to a CD. You can free more room in your harddisk, you needn't worry about your pictures when your harddisk is accidentally damaged, you can take you wonderful virtual albums to anywhere, a CD will solve many of your problems!

There are many other new features, such as Batch Convert function, Setting Wall Paper, supporting more background music format like .WAVE and .MP3, supplying more room for Album Description, Sending pictures Directly to Web Sites and PDA, Faster Show Speed and more flexible PhotoEdit...etc. PhotoFamily 1.2 is designed and developed to bring more joy to you, once you have adopted it, you will find that it fits you better than any other similar applications do.


System Requirements

PhotoFamily can only be installed on IBM Compatible PC. You will need the following equipments to run PhotoFamily:

  • Pertium II/Celeron CPU
  • 64MB RAM
  • 150MB Free HardDisk Space
  • Video Display at 16 bit Color Depth; Monitor Resolution at 800X600 pixels or above
  • Windows 98/2000/Me, with Internet Explorer 4.0 or Netscape 4.5

And we recommend you to equip:

  • Pentium III(or equal) CPU
  • 128MB RAM
  • 200MB Free HardDisk Space
  • Video Display at 16 bit Color Depth; Monitor Resolution at 800X600 pixels or above
  • Sound Card
  • Windows 98/2000/Me, with Internet Explorer 5.0 (or versions above).


Quick Start

A Quick Start with PhotoFamily

PhotoFamily is a very powerful, yet convenient tool for you. Now we will guide you, a new user, through the whole operation process, to create your first Virtual Album in your computer, and to produce your own style prints an stationery with PhotoFamily!

Startup

Before you start PhotoFamily, you should adjust your Monitor Resolution to 800x600 or above. When you run PhotoFamily for the first time, you will see the main user interface (main UI) as below:

Application Bar Recycle Bin Inbox

If you have installed Internet Explorer 5.0 or higher version, you can click any of the items on the above picture to see its name.

The left part of main UI is the Album Management area and My Computer area. The right part is the Thumbnail Window. You can store the the same type of images into the one album, and group the same sort of albums into one shelf. All the Shelves and Albums will be listed in the Album Management area. You can preview the images in the Thumbnail Window. »


Create AlbumShelf & Album

Following Album Wizard

PhotoFamily 1.2 provides very convenient Album Wizard for you. When you run PhotoFamily for the first time on your computer, Album Wizard will automatically appear and guide you in your way to create a new Album. Just follow the instructions given by Wizard, make a few choices on your Album (or you can simply accept default settings and ignore all the choices), and press Next button. After a few steps, you will see a new, marvellous E-Album in your PhotoFamily.

If you don't feel like Album Wizard, you can also create your albums manually through the steps given below.

Create AlbumShelf

To get an AlbumShelf, select New Shelf in the File menu, or press Ctrl+H, then an Shelf icon AlbumShelf will appear in the Album Management area. The default Shelf name is "Shelf", you can click on the shelf name to change it.

Create Album

Click your newly created AlbumShelf, now you can see the left three buttons on the toolbar (at the top of the Thumbnail Window) are enabled. You can click New Album to add new albums into the shelf you selected. You can also select New Album in the File menu or press Ctrl+N to add new albums. The Album icon Album Closed will be shown under the Shelf icon. The default Album name is "Album", you can click on the album name to change it.

Import Images into an Album

Now you have AlbumShelf and Albums in you Album Management area. Click an Album to select it, the Album icon should change to Album Open. Click Import Image on the toolbar, or select Import Images... (Ctrl+I) in the File menu, the Import dialog box should appear. Locate the images you want and press Open button to import the file.

Or you can locate your desired images in My Computer area, drag-and-drop the file(s) to an Album, PhotoFamily will automatically import these files. And you can drag-and-drop (or press Shift+Enter) the files to Inbox Inbox at the lower left corner of the main UI. Then double-click the Inbox, you will see in the Thumbnail Window the detailed information of the images you've just put into the Inbox. Right-click an image file, select Send to Album in the pop-up menu, a dialog box will appear:

Send to Album Dialog

Select an Album into which you want to put that image, and click OK to import the image to the album, otherwise click Cancel to cancel the operation.

If you don't have any images currently in your harddisk, and you want to scan some right now, you can use Acquire command in File menu to get images directly from your scanner.

Now you have images in you albums, let's go to view them! »


View Images

View your Images

PhotoFamily provides two ways for you to view your images: Image View/SlideShow mode and Virtual Album mode.

Image View/SlideShow mode

Double-click an image, PhotoFamily will shift to Image View/SlideShow mode. The Toolbar at the top of the screen can be hidden automatically if you move your mouse cursor out of the Toolbar area. Click Next on the toolbar to view next image in current Album (or folder), click Previous to view the previous image; click Slide Show to start Slide Show, Stop to stop Slide Show.

Double-click the image again or click Go Back in the top right corner of the toolbar, you will go back to the Main UI.

If you want to view you images in Virtual Album, you can click Album View in the middle part of the toolbar to shift to Virtual Album.

View Images in Virtual Album

Virtual Album is one of the most significant point of PhotoFamily. It looks just like a real album in all aspects. To shift to Virtual Album, you can double-click the album you want to view, or select an Album and click View on toolbar.

Click on the album to turn the pages. If you don't want to bother with constant mouse clicking, you can click Auto Play on the toolbar to let the Virtual Album autoplay.

If you want to go back to the Main UI, click Go Back in the top right corner of the toolbar; if you want to shift to Image View/SlideShow mode, click Album View in the middle part of the toolbar.

Let's have a look at all these nice images in your albums. Well, some images are not so nice? Never mind, PhotoFamily will help you to modify them! »


PhotoEdit

In the Main UI, select an image or an album and click Edit button on the toolbar, PhotoFamily will shift to PhotoEdit. You can also click PhotoEdit in the Image View/SlideShow mode and Album View/Virtual Album mode toolbar to shift to PhotoEdit interface.

The left part is the Operation Panel. After you have selected what you want to do in the Task Bar Task Bar, several templates for that certain task will be shown in the panel for you.

In the right Thumbnail List the thumbnails of all the images in the current album are listed out, you can click the Previous or Next at the bottom of the list to move the thumbnails in the list.

Adjustment

When you move your mouse cursor onto Adjustment button Adjustment, a sub-taskbar will appear:

There are five buttons on it: Rotate, Resize, Light, Color Balance and Saturation. Click any of the buttons, the relative operation tools will be shown in the Operation Panel. If there are templates shown in the Operation Panel, then select a template you like, and double-click it or click Apply button Apply to apply it to the image.

Effect

Move your mouse cursor onto Effect button Effect, a sub-taskbar will appear:

There are three buttons on it: Focus, Mosaic and Emboss. Click any of the buttons on the sub-taskbar, the relative templates will be shown in the Operation Panel. Select a template you like, double-click it or click Apply button Apply to apply it to the image.

Distort

Move your mouse cursor onto Distort button Distort, a sub-taskbar will appear:

There five buttons on this toolbar: Slope, Spherize, Pinch, Twirl and Wave. Click any of the buttons on the sub-taskbar, the relative templates will be shown in the Operation Panel. Select a template you like, double-click it or click Apply button Apply to apply it to the image.

PhotoFun

Move your mouse cursor onto PhotoFun button PhotoFun, a sub-taskbar will appear:

There five buttons on this toolbar: Edge, Frame, Card, Calendar and Stationery. Click any of the buttons on the sub-taskbar, the relative templates will be shown in the Operation Panel. Select a template you like, double-click it or click Apply button Apply to apply it to the image.

When you have adjust your image to your heart content, you can click Close on the upper right corner to shift to PhotoFamily Main UI.


General View

A General View of PhotoFamily

PhotoFamily 1.2 has a more friendly User's Interface(UI), as below:

Application Bar Recycle Bin Inbox

If you have installed Internet Explorer 5.0 or higher version, you can click any of the items on the above picture to see its name.

The upper left part of main UI is Album Management area and lower left part is My Computer area. The right part is Thumbnail Window. PhotoFamily employs unique AlbumShelf & Album Management. You can store the the same type of images into the one album, and group the same sort of albums into one shelf. All the Shelves and Albums will be listed in the Album Management area. If you still prefer traditional Windows folder tree, you will be satisfied with My Computer area, which is very like Windows Explorer. You can preview the images in either your albums or folders in the Thumbnail Window.

There two Toolbar on the Main UI of PhotoFamily. The one on the top of Thumbnail Window is the PhotoFamily Toolbar, and the other one below the Thumbnail Window is the Application Bar. You can use the tools on the toolbar to complete some operations quickly.

The two buttons on the lower left corner of the Main UI are Inbox Inbox and Recycle Bin Recycle Bin.

PhotoFamily supports the following file formats:

  • BMP --- Windows Bitmap
  • GIF --- Graphics Interchange Format
  • JPEG/JPG --- Joint Photographic Experts Group Format
  • PCX --- PC Paintbrush File Format
  • TIFF --- Tag Image File Format
  • PNG --- Portable Network Graphics
  • TGA --- Targa Format


About AlbumShelf

AlbumShelf AlbumShelf is used to hold your albums, you cannot put your images directly into an AlbumShelf. An AlbumShelf can hold unlimited number of Albums.

Create New AlbumShelf

To get a new AlbumShelf, you can select New Shelf in the File menu, or press Ctrl+H, then a Shelf icon AlbumShelf will appear in the Album Management area. The default Shelf name is "Shelf", you can click the shelf name to change it.

Operations with AlbumShelf

  • Click: Select the Shelf and show all the albums in current Shelf in the Thumbnail Window.
  • Double-Click: Open/Close the Album icon list below the Shelf icon.
  • Right-Click: Pop up a menu with the following items:
    1. New Album ---- Create a new Album, the Default album name is: Album.
    2. Import ---- Import images into the selected Album.
    3. Open ---- Open Shelf and list the icons of all the Albums in this Shelf below the shelf icon.
    4. Close ---- Close the Shelf and hide all the Album icons below the shelf icon.
    5. Find ---- Find images in the selected Album, see Find Images.
    6. Delete ---- Move the selected Shelf, including all the albums inside, to Recycle Bin.
    7. Rename ---- Change the name of the shelf.
    8. Export to CD ---- Save a backup of this Shelf to a CD. It requires a CD-RW. See also CD Burn.
    9. Properties ---- Show the Shelf Properties dialog.

AlbumShelf Properties

There are three ways to call AlbumShelf Properties dialog box: you can select an AlbumShelf and then click Properties in the File menu, you can Right-Click an AlbumShelf and then select Properties in the pop-up menu, or you can select an AlbumShelf and click Properties on the PhotoFamily Toolbar. The AlbumShelf Properties dialog is shown below:

There are 6 items in this dialogue box:

  1. Name ---- The name of the shelf. Default name is Shelf.
  2. Albums ---- The number of the albums in this shelf.
  3. Images ---- The total number of images in this shelf.
  4. Size ---- Total size of all images in this shelf.
  5. Date ---- Creation date.
  6. Note ---- User's description of this Shelf. You can add some personal information concerning this AlbumShelf into Note.


About Album

Albums Album Closed are all placed in AlbumShelves. You can put different groups of images into different Albums, and put different groups of Albums into different AlbumShelves. An Album can hold 100 images at most.

Create New Album

You can click New Album on PhotoFamily Toolbar to add new albums into selected shelf. You can also select New Album in the File menu or press Ctrl+N to add new albums. The Album icon Album Closed will be shown below the Shelf icon. The default Album name is "Album", you can click the album name to change it.

Operations with Album

  • Click: Select the Album and show all the photos in it in the Thumbnail Window. When an Album is selected, its icon should change from Album Closed to Album Opened.
  • Double-Click: Shift to Album View/Virtual Album interface.
  • Right-Click: Pop up a menu with the following items:
    1. View ---- Shift to Album View/Virtual Album interface, thus you can view all the images in the selected Album in a Virtual Album.
    2. Import ---- Import images into the selected album.
    3. Edit ---- Shift to PhotoEdit interface, so that you can edit the images in the selected Album.
    4. Print ---- Print all the images in the selected Album.
    5. Export to CD ---- Save a backup of this Album to a CD. It requires a CD-RW. See also CD Burn.
    6. Find ---- Find images in the selected Shelf or Album, see also Find Images.
    7. Delete ---- Move the selected Album, including all the images inside, to Recycle Bin.
    8. Rename ---- Change the Album name.
    9. Properties ---- Show and Modify the Album Properties

    Album Properties

    You can change the Alubm Properties and create your own style album. In the main UI, select Property in the pop-up menu after right-click an album, or select an album and click Properties on the PhotoFamily Toolbar.

    General Information

    The first page of Album Properties dialog box is General Information:

    In this page, you can see seven items, namely:

    1. Name ---- The name of the album. Default name is Album.
    2. Photo ---- The number of the photos in this album.
    3. Size ---- Total size of all images in this album.
    4. Date ---- The date of creation.
    5. Note ---- The user description of this Album. You can add your personal informantion concerning this album into Note text-area.
    6. Music ---- If you want to add background music for this album, check the Music checkbox and then key in the path to your desired music file in the below input box (or click Browse [image] to locate a music file).
    7. Sort ---- Select any of the three radioboxes to decide in which order you would like you photos to be sorted: by name, by size, or by date.

    Cover Settings

    The second page is the settings for Album Cover:

    In this page you can see four items, namely:

    1. Cover Image ---- The image you used as the album cover. The default cover is the first photo in this album. You can click the icon [image] to change the cover.
    2. Cover Frame ---- The cover pattern you employed. You can click the icon [image] to change it, PhotoFamily provides several patterns for you to choose.
    3. Album Name ---- The name of the album. Default name is Album. You can click the icon [image] to change the album name.
    4. Cover Background ---- Here is the background texture of the Cover. You can click the icon [image] to change it.
    5. Back Background ---- Here is the background texture of the Back. You can click the icon [image] to change it.

    Page Settings

    The third page of this dialog box is Page Settings, there are two item and two checkboxes in this page:

    Image Arrangement ---- From the Image Arrangement pull down list, you can select how many images you would like to view in one Virtual Album page: 1x1, 2x1, 2x2, 3x2. You can preview the layout in the preview window on the right.
    Page Background ---- From the Page Background pull down list, you can select a background texture image for Album inner pages.

    Set Indexed ---- If you check this checkbox, you will see the image index number at the top left corner of each image when you view the Virtual Album.
    Set Indexed by Name ---- If you check this checkbox, you will see the image file name at the foot of each image when you view the Virtual Album.

    Desktop Settings

    The fourth page of this dialog box is Desktop Settings, you can set the color or pattern of the stage on which your Album is placed:

    Color ---- Check the Color radiobox, then click the color block below the radiobox, a color palette will appear. Pick any color you like, and press OK button to save settings.

    Image ---- Check the Image radiobox. In the preview window on the right, you can see many desktop patterns for you to select, just click to select one. If you don't like any of them, and want to add a desktop pattern of your own, click Add to browse for a new pattern in your harddisk; if you want to delete some patterns, select them and click Remove.

    When you've done all the settings, press OK to save the settings and close Propertise dialog; otherwise click Cancel to abort your settings and exit.


PhotoFamily Toolbar

PhotoFamily Toolbar is on the top of the Thumbnail Window in the PhotoFamily Main UI.

You can use the tools on the toolbar to complete some operations rather quickly:
New Album | Click this button to add a New Album to selected AlbumShelf. (When a Shelf is selected, there should be light green shadow around the Shelf icon.)
Import | Click this button to open the Import Images into selected Album. See also Import Images. (When an Album is selected, the Album icon should change from Album Closed to Album Opened .)
Scan | Click this button to open your Scanner Twain application and import the scanned image into PhotoFamily album. If you select an AlbumShelf when clicking this button, PhotoFamily will establish a new Album in the current Shelf and put the scanned image into this new Album; if you select an Album when click this button, PhotoFamily sends the scanned image directly into this selected Album.
Save As | Only when you select an image in the Thumbnail Window will this button be enabled. Click this button and a dialog box will appear: Select in which folder you would like the current image to be saved in, then click OK to save an alternate version of the current file to the selected foler. Otherwise click Cancel to cancel the operation.
Print | If you select an image file in the Thumbnail Window currently, click this button to print the current file; if you select an Album currently, click this button to print all the images in the Album. See also Print.
PhotoEdit | Click this button to shift to PhotoEdit interface. See PhotoEdit.
View | If you select an image file in the Thumbnail Window currently, click this button to view this image in Image View/SlideShow mode; if you select an Album currently, click this button to view the Album in Album View/Virtual Album mode.
Properties | Click this button to view the Properties of the selected item. See also About AlbumShelf, About Album and Image in Thumbnail Window.
Find | When you want to search for an image file, just click this button and the Find dialog box will pop up for you to proceed the Find Operation. See also Find Images.
View Selection | Click the small green triangle on the right of the button, a menu will appear: Here you can select the View modes in the Thumbnail Window. You can also press the button to shift between the four modes. See also Thumbnail Window.


Thumbnail Window

The right part of PhotoFamily Main UI is the Thumbnail Window. When you select an AlbumShelf, all the Albums in the current Shelf will be shown in the Thumbnail Window; when you select an Album, the thumbnails of all the images in the current Album will be shown in the Thumbnail Window.

If there are so many Albums in a Shelf or so many images in an Album that you cannot view them all in one page, you can click the buttons on on the lower right corner of the Thumbnail Window to turn pages. Click First Page to go to the First page; Previous Page to the Previous page; Next Page to the Next page; Last Page to the Last page. The text-area to the left of the buttons shows page information in the following format: Current Page/Total Page.

There are four View Modes available for Thumbnail Window: List, Thumbnail, Details and Icons.
 | View Albums in AlbumShelf | View Images in Album
List mode | Show all the Album icons in a list, with their Names, Sizes, Number of Images Contained and Creation Time. | Show all the Image icons in a list, with their Names, Sizes, File Type and Creation Time.
Thumbnail mode | Show the Album Covers in grids. | Show the Image Thumbnails in grids, with their Names below the thumbnails.
Details mode | Show the Album Covers, with their Names, Number of images contained, Sizes, Last Save Dates. | Show the Image Thumbnails, with their Names, Sizes, Last Save Dates and Attributes.
Icons mode | Show Album icons, with their Names only. | Show Image icons, with their Names only.

You can press View Selections on the Toolbar to shift between the four modes, or click the small green triangle Selection Menu to the right of the button and select a mode in the pop-up menu.


Image in Thumbnail Window

Image in Thumbnails Window

Before you open an image file, you can preview it in Thumbnail Window. Click to open an Album, the thumbnails of all the images in the current Album will be shown in the Thumbnail Window (you have to choose Thumbnail mode from View Selections pop-up menu View Selections on PhotoFamily Toolbar).

Operations with Image

  • Click: Select the image. When an image is selected, there should be a light green frame around it.
  • Double-Click: Shift to Image View/SlideShow interface.
  • Right-Click: Pop up a menu with the following items:
    1. View ---- Shift to Image View/SlideShow interface, thus you can view the image in Full Screen.
    2. Export ---- Save an alternate version of current file in a different directory.
    3. Edit ---- Shift to PhotoEdit interface, so that you can edit the image.
    4. Print ---- Print the image.
    5. Copy ---- Copy the image to PhotoFamily Clipboard.
    6. Cut ---- Move the image to PhotoFamily Clipboard.
    7. Paste ---- Paste the PhotoFamily Clipboard content into current Album.
    8. Delete ---- Remove the image to Recycle Bin.
    9. Convert All ---- Convert the currently selected image file(s) to another file format. To learn more details, please click here.
    10. Rename ---- Change the file name of the image.
    11. Add Music ---- You can either appoint an existing music file to the current image as Image Music, or Record a new music file to apply to the image.
    12. Properties ---- Show and Modify the Image Properties

    Image Properties

    In the main UI, select Property in the pop-up menu after right-click an image, or select an image and click Properties on the PhotoFamily Toolbar, you will enter Image Properties dialog:

    Name item shows the image name; Type item shows the image file format; Size item shows the image file size; Date item shows the creation date of the image file; Location item shows wherer the image file is in your computer; if you appoint a music file to current image as its image music, the music file name will be shown at Image Music item. You can add personal information to the image in the Note text-area.

    You can press OK to save the changes you have made and close the dialog; or press Cancel to close the dialog without saving changes.


Pack Albums

If you want to send your favourite albums to your friends, who doesn't have PhotoFamily currently, what will you do? Barely send a series of pictures instead£¿No, now you can pack your albums into an .EXE file, which can run on any computer!

Click to select the Album you want to pack, then select Pack Album in Tools menu, a dialog will appear:

In the Options combo box, you can choose whether to pack Album music and Image music with the images. These music files are usually large, so you may skip them to produce a smaller packed Album.

In the Mode combo box, you can choose whether you would like your packed Album to run like a Virtual Album (As you can enjoy in Album View), or like a Slide Show (In the same form with Image View).

If you want to keep your Albums private, you can use a password. Check Password Protect checkbox, then type any string of letters into Password and Re-enter Password entry boxes as your password. Notice that the string(s) you type into the two entry boxes should be Exactly the Same.

At last in the Package File combo box, you should choose to where your packed Album should be saved (use Browse button to browse for a folder), give your packed Album a name, and decide in which format your packed Albums should be (you can either select from the Type pull-down list, or click Browse to make a choice).

After you have done all the settings, press OK to start packing your Album, or press Cancel to cancel your operation and close the dialog.


CD Burn

Well, do you want to record your marvellous albums on a CD, which can be brought to anywhere easily and permanently store your wonderful times? PhotoFamily now provides you with CD Burn function, it will satisfy you most!

First of all, you must have a CD-ReWriter(CD-RW). We recommend BenQ CD-RW, yet other CD-RW will do a good job, too.

You can choose to write AlbumShelves, Albums and Album Packages to a CD, but you cannot directly write a picture to CD. Select the item(s) you want, notice that it would be more economy if the total size of the item(s) is about 500~600M. Then select CD Burn command in Tools menu, or click Export to CD after Right-Click the selected item(s), in the pop-up dialog, check the items which you want to save to CD, and press OK to start CD Burn procedure. If you want to save an Album Package to CD, PhotoFamily will ask you to pack the Album first, please read Pack Albums for more details.

When you place a CD made by PhotoFamily into your CD-ROM, PhotoFamily will automatically detect the CD, and create shortcuts to the Shelves and Albums in CD in Album Management area. The Shelf icon is Shelves on CD, and the Album icon is Albums on CD.


Inbox

Using Inbox

Inbox Inbox is located on the lower left corner of PhotoFamily Main UI. You can drag-and-drop images, Albums and AlbumShelves into it. Through Inbox, you can complete various tasks with PhotoFamily.

Import Images

Locate your images files in My Computer area, you can view their thumbnails in the Thumbnail Window. Select the images which you wish to put into your newly created album, drag-and-drop them to the Inbox Inbox, the Inbox icon should then change to Inbox Full. Double-click the Inbox to open it, you will see an image list in the Thumbnail Window.

Right-click an image file in Inbox, select Send to Album in the pop-up menu, a dialog box will appear:

Send to Album Dialog

Select an Album into which you want to put that image, and click OK to import the image to the album, otherwise click Cancel to cancel the operation.

Store Your Images

You can drag-and-drop your favourite/personal AlbumShelves, Albums and Images to Inbox, so that you can find them more quickly. Images in Inbox cannot be viewed directly, you have to send them to an Album when you want to view them.

Double-click to open Inbox and show its contents in Thumbnail Window in List mode. Right-click the Inbox to get a pop-up menu with the following items:

  • View ---- Open Inbox and show its contents in Thumbnail Window in List mode
  • Send to Album ---- Send all the images in Inbox currently to the Album you specified.
  • Clear ---- Delete all the items in Inbox
  • Properties ---- Show Inbox Properties dialog as below:
    You can see the Number of Images in Inbox, the Total size of these images. You can also add Notes to Inbox, and decide in which order you would like the items in Inbox to be sorted: By Name, By Size or By Creation Date.


Print Setup

Print

When you want to print some images in PhotoFamily, you have to enter Page Setup dialog. There are several ways to call out Page Setup dialog: In the Main UI, choose an image or an Album which you want to print, then you can click Print on PhotoFamily Toolbar; or select Print in File menu and Right-Click menu. In Album View and Image View interface, you can click Print on the toolbar to print current image or current Album. In PhotoEdit interface, you can click Print on the Toolbar.

Here is the Page Setup dialog:

First, you shall decide the Printing Area.

  • Bestfit ---- PhotoFamily automatically adjusts the image size for you to get the best prints.
  • Original Size ---- Print out the image as large as it actually is.
  • Custom ---- You can adjust the image print size manually by inputting percentage numbers of Width Width and Height Height in the below textboxes.
When you check Constrain Proportions checkbox, the proportion between image height and width is fixed, so the image will not be distorted while printing.

Then you shall decide the Image Alignment. There are only two choices available: Top Left and Center. You can choose either one to fit your image.

If you have more than one printer, you shall choose a printer to printer the image(s). Select one from Printer Driver pull-down list, and click Printer Properties to change the printer settings.

After that you should decide how many copies you want to print. If you check Print to One Page checkbox, all the images to be printed will be printed to one sheet of paper in thumbnails, a page can contain as many as 12 thumbnails.

You will can Preview the printing effect in the Preview Window on the right.

If you choose to print a whole Album, Page Range combo box will be enabled. You can choose to print all the images in current Album, or only to print a specific image (use the four buttons First Previous Next Last to select an image), and you can select to print some of the images by choosing the third radiobox Pages and type : The first page you want to print/the last page you want to print.

When you have done the settings, press Print to start printing, press Cancel to cancel the operation and close the dialog box.


Recycle Bin

Using Recycle Bin

The Recycle Bin Recycle Bin in PhotoFamily is on the lower left corner of the Main UI, to the right of Inbox. It is much similar to that in Windows Operation System. When you delete an item in PhotoFamily, PhotoFamily will send it to Recycle Bin. When there are Shelves or Albums or images in Recycle Bin, the Recycle Bin icon should change from Recycle Bin to Recycle Bin.

Double-click the Recycle Bin to Open it, then all the items in it will be listed in Thumbnail Window in List mode. When you delete a file from Recycle Bin, you delete it permanently.

Right-click the Recycle, you will get a pop-up menu with the following items:

  • Open ---- Open Recycle Bin and list all the items in it in Thumbnail Window in List mode.
  • Restore All ---- Restore all the items in Recycle Bin to their original position.
  • Empty Bin ---- Delete all the items in Recycle Bin permanently.
  • Property ---- Show Recycle Bin Properties dialog as below:
    Recycle Bin Properties
    In this dialog box you can see the number of all kinds of items and their total size in Recycle Bin. You can add Notes to the Recycle Bin and decide in which order you would like the item in it to be sorted: by Name, by Size, or by Deletion Date.


View Images

View your Images

PhotoFamily is not only a powerful Album Management tool, but also a very powerful image viewer. It provides two ways for you to view your images: Image View/SlideShow mode and Album View/Virtual Album.

Image View/SlideShow mode will well satisfy you when you want to view an image in details.

Album View/Virtual Album immitates a real album in all aspects. You will feel very comfortable watching it.

The Toolbar in both of the above two viewing mode helps you to complete some common operations quickly.


Toolbar for Viewing

Toolbar for Image/Album View

The Toolbar for Image/Album View interface is on the top of screen. You can use the tools on it to complete some tasks quickly. The default status of this Toolbar is Auto Hide, that is, it will appear only when you move your mouse cursor onto the top of the screen. To pin the Toolbar up on the screen, just click Auto Hide on the right of the Toolbar, it should then change to Fixed and the Toolbar is thus pinned up on the screen.

The functions of every button on the Toolbar are listed below:
First | Shift to the First image in current Album
Previous | Shift to the Previous image in current Album
Next | Shift to the Next image in current Album
Last | Shift to the Last image in current Album
Stop | Stop Auto Play (Slide Show)
Auto Play | Begin Auto Play (Slide Show)
Interval | You can set the Auto Play (Slide Show) Delay time by dragging the small block. Drag it towards left to shorten interval, towards right to prolong interval
Background Music | Play the Background Music for current Album. You can set any Midi music as background music in Album Properties dialog. When you want to stop the music, just click this button to make it change to Stop Music .
View mode | If you are now using Image View/SlideShow mode, click to shift to Album View/Virtual Album mode; if you are now using Album View/Virtual Album mode, click to shift to Image View/SlideShow mode.
PhotoEdit | Shift to PhotoEdit interface
Print | Call out Page Setup dialog and go on with Printing. See also Print.
Properties | If you are now using Image View/SlideShow mode, click to show properties of current image; if you are now using Album View/Virtual Album mode, click to properties of current Album.
In Image View/SlideShow interface, there is one more button on toolbar:
Image Sound | Click to play Image Music, the button will change to Sound On ; click again to turn off Image Music. Image Music will override Album/SlideShow background music. To define Image Music, Right-Click an image in Thumbnail Window in main UI, and select Add Music in the pop-up menu. Click here to learn more about Image Music.


Image View/SlideShow mode

You can only view the thumbnails of images in Main UI of PhotoFamily. If you want to view an image in Full Screen, just double-click this image, or select this image and click View on PhotoFamily Toolbar, PhotoFamily will shift to Image View mode:

Full Screen Mode Auto Hide Toolbar

The Toolbar at the top of the screen can be hidden automatically if you move your mouse cursor out of the Toolbar area. This prevents the Toolbar from distorbing your view.

You can use Previous and Next on the Toolbar to move to the Previous or Next image. Click Auto Play and Stop to start and stop Auto Play (or Slide Show, as ACDSee calls it so).

Double-click the image or click Go Back in the top right corner of the toolbar, you will go back to the Main UI.

If you want to view you images in Virtual Album, you can click Album View in the middle part of the toolbar to shift to Virtual Album.


Album View/Virtual Album

Album View/Virtual Album mode

One of the most significant points of PhotoFamily is Virtual Album. It has Cover and Back, it has index page, you can turn its pages ----- with the Virtual Album, you can do whatever you usually do with a real album. What's more, your Virtual Album will never be stained with coffee, your photos in Virtual Album will not fade with passing years or be damaged by humidity, and your baby will not tear any of your favourite photos accidentally when he views them.

To view the Virtual Album, you can double-click an Album in the Main UI, or select an Album and click View on PhotoFamily Toolbar. If you are now using Image View/SlideShow mode, click Album View on the Toolbar to shift to Album View/Virtual Album mode:

Virtual Album Cover Auto Hide Toolbar Virtual Album Page Virtual Album Index

Click on the Album to open it, you will see index pages first. In index pages, you can see a list of names and thumbnails of all the images in this Album. Just click any of the image which you want to view, the Album will immediately turn to the page containing that image.

You can click on the album to turn the pages. Click the page on the left to turn to the Previous page, click the page on the right to turn to the Next page. If you don't want to bother with constant mouse clicking, you can click Auto Play on the Toolbar to begin Auto Play (or Slide Show,as ACDSee calls it so).

When you click Print on the Toolbar, you will print the whole Album, including the Cover and Back.

If you want to go back to the Main UI, click Go Back in the top right corner of the Toolbar; if you want to shift to Image View/SlideShow mode, click Image View in the middle part of the Toolbar.


SlideShow Setup

When you are tired of mouse clicking, you can view images in your album in SlideShow. In Image View/SlideShow interface, click AutoPlay on the toolbar, a SlideShow will start. To config SlideShow features, please go back to main UI and select SlideShow in File menu.

Above is SlideShow Setup dialog, you can adjust everything concerning SlideShow here. First you can adjust SlideShow interval. Drag the block towards left to shorten interval, towards right to prolong interval.
In Style pull-down list you can choose transition effect in SlideShow. We provide several effects, which can make your SlideShow more vivid and unique.
In Loop combo box, you can choose Always to let SlideShows loop forever, or Never to make SlideShows stop after the last image in current Album is displayed, or you can choose Stop after... and enter a number in the below entry box, so SlideShows will loop for a specific period of time and then stop.
In Background combobox, you can define SlideShow background. It can either be painted with color or be filled with some patterns. If you choose Color, you can click the color block to the right of Color radiobox, and pick a color from the pop-up palette; if you choose Image, you can click to select a pattern in the below preview area, and you can use Add and Remove to add new pattern images or remove the patterns which you dislike.
If you want to add background music to SlideShow, check Music checkbox, and press Browse to browse for a proper sound file or you can press Record to record a new sound file.


Image Music

PhotoFamily 1.2 allows you to add Image Music to any individual image in Albums. So you can expect to view an image with background music or even narration. You can appoint an existed sound file to the image, PhotoFamily 1.2 supports .mid, .wav and .mp3 files, or you can record a sound file as you like. PhotoFamily supplies an mini recorder to help you.

If you want to record a sound file now, please firstly make sure that your microphone is properly connect to your computer, or the source music CD has been placed in your CD-ROM, then Right-Click an image in Thumbnail Window, select Add Music -> New in the pop-up menu, a small recorder panel will apear:

Press Record to start recording, Stop to stop recording. Then you can press Play to play the sound file you've just recorded. If you want to open an existing sound file, press Open.

After a sound file is recorded, you need to name it, select a file type for it in the pull-down list, and choose to where it should be saved (press Browse to browse for a location). Then, click OK to save the file and exit Record Panel.


PhotoEdit

In the Main UI, select an image or an album and click Edit button on the toolbar, PhotoFamily will shift from Photo Management to PhotoEdit. You can also click PhotoEdit on the Image View/SlideShow mode or Album View/Virtual Album mode toolbar to shift to PhotoEdit interface:

Operation Panel Task Bar Preview Window PhotoEdit Toolbar Thumbnail List

If you have installed Internet Explorer 5.0 or higher version, you can click any of the items on the above picture to see its name.

In the middle is the Preview Window, here you can preview the changes you have made to the image immediatly.

On the top of Preview Window is Task Bar. Here you can select various operations with current image.

The left part is the Operation Panel. After you have selected what you want to do in the Task Bar, several function buttons or templates for that certain task will appear in the panel for you.

In the right Thumbnail List are the thumbnails of all the images in the current album, you can click the Previous or Next at the bottom of the list to move the thumbnails in the list. When you have selected an image, there should be a light green frame around it.

At the bottom of the Preview Window is PhotoEdit Toolbar.

When you have adjust your image to your heart content, you can click Close on the upper right corner to shift to PhotoFamily Main UI.


Toolbar for PhotoEdit

The Toolbar for PhotoEdit is at the bottom of the Preview Window in the PhotoEdit interface:

Toolbar for PhotoEdit SaveSave AsPrintReloadZoom InZoom OutZoom SelectionsFull Screen

Save | Save --- When you have made some changes to an image, this button will be enabled. Click it to save the changes.
Save As | Save As --- Save an alternate version of current file in a different directory/name/format. Click it and a dialog will pop up. Choose a directory, key into your desired file name and select the file type , and then click [image] to save the file; otherwise, click [image] to cancel the operation.
Print | Print --- Print out the current image.
Reload | Reload --- Cancel all your operations on the current image and reload the original image data.
Zoom In | Zoom In --- Click it to zoom in the image in the Preview Window.
Zoom Out | Zoom Out --- Click it to zoom out the image in the Preview Window.
View Selection | View Selections --- Click it and the following menu will pop up: You can click to select a ratio to zoom in or out the current image in the Preview Window.
Full Screen | Full Screen --- Click it and you will get a Full Screen view of the current image in the Preview Window.


Adjustment

Move your mouse cursor onto the First button Adjustment on Task Bar, a sub-taskbar will appear:

There are five buttons on it: Rotate, Resize, Light, Color Balance and Saturation. Click any of the buttons, the relative operation tools will appear on the Operation Panel. You can use these tool to adjust your images till they are perfect.


Rotate

When you scan a photo, sometimes you may scan it askew. So you need to rotate the image a little bit to get a correct picture.

In PhotoEdit interface, move your mouse cursor onto the First button Adjustment on Task Bar, and click Rotate on the pop-up sub-task bar. Then some function buttons appear on Operation Panel.

Rotate Move your mouse cursor onto the small preview window on the upper part of Operation Panel, it will change to [image]. You can press the left key of your mouse and drag to rotate the image.
Also you can type a angle degree into the textbox below the image, then click Anti-Clockwise to rotate the image anti-clockwise according to the degree you have input, or click Clockwise to rotate the image clockwise.
If you simply want to flip the image horizontally, click Flip Horizontal. Click Flip Vertical to flip the image vertically.
If you are satisfied with the image after rotation, click Save on the Toolbar to save the changes; otherwise click Reset to reload the original version of the image.


Resize

You may feel that some of your images are too large or too small, now you can change their sizes easily.

In PhotoEdit interface, move your mouse cursor onto the First button Adjustment on Task Bar, and click Resize on the pop-up sub-task bar. Then some function buttons appear on Operation Panel.

Resize On the upper part of Operation Panel, the original size of the image is listed out.
If you choose Standard, you shall select an image size from the pull-down list. There are several choice available: A4 (210x297mm), A5 (148x210mm), Size1 (640x480pixel), Size2 (800x600pixel), Size3 (1024x768pixel), Size4 (1280x1024pixel).
If you choose User Defined, you can type in your desired width and height, and choose length unit from the pull-down list: inch, pixel or percent.
Check Contrain Proportions checkbox, the proportion between image width and height will be fixed. So you will not distort the image when you resize it.
If you want to crop the image, just click Crop on the panel, and then drag your mouse to draw a rectangle on the image in Preview Window circling the area you want to keep. Double-click on the rectangle, the image will be cropped.
If you are satisfied with the new image size, click Apply to apply the changes to the image; otherwise click Reset to reload the original version of the image.


Light

You may feel that some of your photos are too dark or too bright, here you can adjust Brightness, Contrast and Gamma of an image.

In PhotoEdit interface, move your mouse cursor onto the First button Adjustment on Task Bar, and click Light on the pop-up sub-task bar. Then some templates appear on Operation Panel.

Light On the left is the Basic mode. You can see ten templates here. Click to select a template which pleases you, then click Apply to apply the effect to current image.
If you are not satisfied with any of the templates and decide to set parameters on Brightness, Contrast and Gamma by yourself, Click Advanced to shift to Advanced mode.

Light On the right is the Advanced mode. Here you can see three small wheels Adjust. You can use your mouse to roll the wheels.
The first wheel is for Brightness Adjustment. Roll it towards left to make the image darker, towards right to make the image brighter.
The second wheel is for Contrast Adjustment. Roll it towards left to decrease contrast, towards right to increase contrase.
The Third wheel is for Gamma Adjustment. Roll it towards left to decrease gamma, towards right to increase gamma.

When you are satisfied with the image after adjustment, click Apply to apply the effect to current image, otherwise click Reset to reload the original version of the image. To go back to Basic mode, click Basic.


Color Balance

What will you do if your photo is a little bit yellowish? Or you want your dress in the photo to be more red? Now you can adjust Color Balance between three color channels of RGB.

In PhotoEdit interface, move your mouse cursor onto the First button Adjustment on Task Bar, and click Color Balance on the pop-up sub-task bar. Then some templates appear on Operation Panel.

Color Balance On the left is the Basic mode. You can see ten templates here. Click to select a template which pleases you, then click Apply to apply the effect to current image.
If you are not satisfied with any of the templates and decide to adjust RGB channels manually, Click Advanced to shift to Advanced mode.

Color Balance On the right is the Advanced mode. Here you can see three small wheels Adjust. You can use your mouse to roll the wheels.
The first wheel is for the balance between Cyan and Red. Roll it towards left to add cyan to the image and reduce the amount of red, towards right to add red and reduce the amount of cyan.
The second wheel is for the balance between Magenta and Green. Roll it towards left to add Magenta to the image and reduce the amount of green, towards right to add green and reduce the amount of magenta.
The Third wheel is for the balance between Yellow and Blue. Roll it towards left to add yellow to the image and reduce the amount of blue, towards right to add blue and reduce the amount of yellow.

When you are satisfied with the image after adjustment, click Apply to apply the effect to current image, otherwise click Reset to reload the original version of the image. To go back to Basic mode, click Basic.


Saturation

Sometimes you may want to add special effect to your photos by adjusting Saturation.

In PhotoEdit interface, move your mouse cursor onto the First button Adjustment on Task Bar, and click Saturation on the pop-up sub-task bar. Then some templates appear on Operation Panel.

Saturation On the left is the Basic mode. You can see ten templates here. Click to select a template which pleases you, then click Apply to apply the effect to current image.
If you are not satisfied with any of the templates and decide to adjust Saturation manually, Click Advanced to shift to Advanced mode.

Saturation On the right is the Advanced mode. Here you can see a small wheel Adjust. You can use your mouse to roll the wheel. Roll it towards left to reduce saturation, towards right to increase saturation.

When you are satisfied with the image after adjustment, click Apply to apply the effect to current image, otherwise click Reset to reload the original version of the image. To go back to Basic mode, click Basic.


Effect

Move your mouse cursor onto the Second button on Task Bar, a sub-taskbar will appear:

There are three buttons on it: Focus, Mosaic and Emboss. Click any of the buttons, the relative operation tools will appear on the Operation Panel. You can use these tool to adjust your images till they are nice enough.


Focus

You may have some photos in which the images are a little bit out of focus, PhotoFamily will help you to adjust them.

In PhotoEdit interface, move your mouse cursor onto the Second button Effect on Task Bar, and click Focus on the pop-up sub-task bar. Then some templates appear on Operation Panel.

Focus On the left is the Basic mode. You can see ten templates here. Click to select a template which pleases you, then click Apply to apply the effect to current image.
If you are not satisfied with any of the templates and decide to adjust Focus manually, Click Advanced to shift to Advanced mode.

Focus On the right is the Advanced mode. Here you can see a small wheel Adjust. You can use your mouse to roll the wheel. Roll it towards left to blur the image, towards right to sharpen the image. You can preview the effect in the small preview window on Operation Panel.

When you are satisfied with the image after adjustment, click Apply to apply the effect to current image, otherwise click Reset to reload the original version of the image. To go back to Basic mode, click Basic.


Mosaic

You may want to add some special effect to your images to make fun, PhotoFamily helps you to do it.

In PhotoEdit interface, move your mouse cursor onto the Second button Effect on Task Bar, and click Mosaic on the pop-up sub-task bar. Then some templates appear on Operation Panel.

Mosaic On the left is the Basic mode. You can see ten templates here. Click to select a template which pleases you, then click Apply to apply the effect to current image.
If you are not satisfied with any of the templates and decide to add Mosaic manually, Click Advanced to shift to Advanced mode.

Mosaic On the right is the Advanced mode. Here you can see a small wheel Adjust. You can use your mouse to roll the wheel. Roll it towards left to reduce the mosaic effect, towards right to add more mosaic to the image. You can preview the effect in the small preview window on Operation Panel.

When you are satisfied with the image after adjustment, click Apply to apply the effect to current image, otherwise click Reset to reload the original version of the image. To go back to Basic mode, click Basic.


Emboss

Perhaps it will be nice to make your photos look like carving, PhotoFamily can help you to make it.

In PhotoEdit interface, move your mouse cursor onto the Second button Effect on Task Bar, and click Emboss on the pop-up sub-task bar. Then some templates appear on Operation Panel.

Emboss On the left is the Basic mode. You can see ten templates here. Click to select a template which pleases you, then click Apply to apply the effect to current image.
If you are not satisfied with any of the templates and decide to adjust Emboss effect manually, Click Advanced to shift to Advanced mode.

Emboss On the right is the Advanced mode. Here you can see a small wheel Adjust. You can use your mouse to roll the wheel. Roll it towards left to reduce emboss amount, towards right to increase emboss amount. You can preview the effect in the small preview window on Operation Panel.

When you are satisfied with the image after adjustment, click Apply to apply the effect to current image, otherwise click Reset to reload the original version of the image. To go back to Basic mode, click Basic.


Distort

Move your mouse cursor onto the Third button Distort on Task Bar, a sub-taskbar will appear:

There are five buttons on it: Slope, Spherize, Pinch, Twirl and Wave. Click any of the buttons, the relative operation tools will appear on the Operation Panel. You can use these tool to adjust your images till they meet your needs.


Slope

Every function in Distort catagory is designed for entertainment. It should be fun to make a photo slope, isn't it?

In PhotoEdit interface, move your mouse cursor onto the Third button Distort on Task Bar, and click Slope on the pop-up sub-task bar. Then some templates appear on Operation Panel.

Slope On the left is the Basic mode. You can see ten templates here. Click to select a template which pleases you, then click Apply to apply the effect to current image.
If you are not satisfied with any of the templates and decide to adjust Slope amount manually, Click Advanced to shift to Advanced mode.

Slope On the right is the Advanced mode.
First, you should decide whether you would like the image to slope horizontally or vertically.
Then, use you mouse to turn the small wheel Adjust. Roll it towards left to reduce slope amount, towards right to increase slope amount. You can preview the effect in the small preview window on Operation Panel.

When you are satisfied with the image after adjustment, click Apply to apply the effect to current image, otherwise click Reset to reload the original version of the image. To go back to Basic mode, click Basic.


Spherize

Every function in Distort catagory is designed for entertainment. To spherize an image would make it more interesting.

In PhotoEdit interface, move your mouse cursor onto the Third button Distort on Task Bar, and click Spherize on the pop-up sub-task bar. Then some templates appear on Operation Panel.

Spherize On the left is the Basic mode. You can see ten templates here. Click to select a template which pleases you, then click Apply to apply the effect to current image.
If you are not satisfied with any of the templates and decide to adjust Spherize amount manually, Click Advanced to shift to Advanced mode.

Spherize On the right is the Advanced mode.
First, you should decide in which direction would you like to spherize your image. Select Normal to spherize the image in all four directions; Select Horizontal to spherize the image horizontally; Select Vertical to spherize the image vertically.
Then, use you mouse to turn the small wheel Adjust. Roll it towards left to spherize the image towards inside, towards right to spherize the image towards outside. You can preview the effect in the small preview window on Operation Panel.

When you are satisfied with the image after adjustment, click Apply to apply the effect to current image, otherwise click Reset to reload the original version of the image. To go back to Basic mode, click Basic.


Pinch

Every function in Distort catagory is designed for entertainment. Just pinch an image to make it fun!

In PhotoEdit interface, move your mouse cursor onto the Third button Distort on Task Bar, and click Pinch on the pop-up sub-task bar. Then some templates appear on Operation Panel.

Pinch On the left is the Basic mode. You can see ten templates here. Click to select a template which pleases you, then click Apply to apply the effect to current image.
If you are not satisfied with any of the templates and decide to adjust Pinch amount manually, Click Advanced to shift to Advanced mode.

Pinch On the right is the Advanced mode. Here you can see a small wheel Adjust. Use you mouse to turn the small wheel. Roll it towards left to make the center of the image sink, towards right to the center of the image rise. You can preview the effect in the small preview window on Operation Panel.

When you are satisfied with the image after adjustment, click Apply to apply the effect to current image, otherwise click Reset to reload the original version of the image. To go back to Basic mode, click Basic.


Twirl

Every function in Distort catagory is designed for entertainment. Adding twirl to your image sounds like an interesting idea!

In PhotoEdit interface, move your mouse cursor onto the Third button Distort on Task Bar, and click Twirl on the pop-up sub-task bar. Then some templates appear on Operation Panel.

Twirl On the left is the Basic mode. You can see ten templates here. Click to select a template which pleases you, then click Apply to apply the effect to current image.
If you are not satisfied with any of the templates and decide to adjust Twirl degree manually, Click Advanced to shift to Advanced mode.

Twirl On the right is the Advanced mode. Here you can see a small wheel Adjust. Use you mouse to turn the small wheel. Roll it towards left to reduce twirl degree, towards right to increase twirl degree. You can preview the effect in the small preview window on Operation Panel.

When you are satisfied with the image after adjustment, click Apply to apply the effect to current image, otherwise click Reset to reload the original version of the image. To go back to Basic mode, click Basic.


Wave

Every function in Distort catagory is designed for entertainment. Adding twirl to your image sounds like an interesting idea!

In PhotoEdit interface, move your mouse cursor onto the Third button Distort on Task Bar, and click Wave on the pop-up sub-task bar. Then some templates appear on Operation Panel.

Wave On the left is the Basic mode. You can see ten templates here. Click to select a template which pleases you, then click Apply to apply the effect to current image.
If you are not satisfied with any of the templates and decide to adjust Wave effect manually, Click Advanced to shift to Advanced mode.

Wave On the right is the Advanced mode.
You have to add waves from different directions: horizontal direction and vertical direction. First type a figure into Amplitude textbox to define wave size, then use you mouse to turn the small wheels Adjust to add waves in either direction. Roll it towards left to reduce wave effect, towards right to increase wave effect. You can preview the effect in the small preview window on Operation Panel.
When you are satisfied with the image after adjustment, click Apply to apply the effect to current image, otherwise click Reset to reload the original version of the image. To go back to Basic mode, click Basic.


PhotoFun

Move your mouse cursor onto the Last button on Task Bar, a sub-taskbar will appear:

There are five buttons on it: Edge, Frame, Card, Calendar and Stationery. Click any of the buttons, the relative operation tools will appear on the Operation Panel. You can use these tool to adjust your images till the images are perfect.


Edge

Functions in PhotoFun catagory are designed to make unique prints. How about adding beautiful edge to your photos?

In PhotoEdit interface, move your mouse cursor onto the Fourth button PhotoFun on Task Bar, and click Edge on the pop-up sub-task bar. Then some templates appear on Operation Panel.

Edge Double-click any of the templates, or click to select a template and press Apply to apply the template to current image. You will see the effect in the large Preview Window in the middle of PhotoEdit interface.
If you are satisfied with the effect, click Save on Toolbar to save the effect to current image, otherwise click Reload on Toolbar to reload the original version of the image.


Frame

Functions in PhotoFun catagory are designed to make unique prints. How about putting your photos into beautiful frames?

In PhotoEdit interface, move your mouse cursor onto the Fourth button PhotoFun on Task Bar, and click Frame on the pop-up sub-task bar. Then some templates appear on Operation Panel.

Frame Double-click any of the templates, or click to select a template and press Apply to apply the frame to current image. You will see the effect in the large Preview Window in the middle of PhotoEdit interface.
If you are satisfied with the effect, click Save on Toolbar to save the effect to current image, otherwise click Reload on Toolbar to reload the original version of the image.


Card

Functions in PhotoFun catagory are designed to make unique prints. Isn't it wonderful to send your friends cards made from your own photos?

In PhotoEdit interface, move your mouse cursor onto the Fourth button PhotoFun on Task Bar, and click Card on the pop-up sub-task bar. Then some templates appear on Operation Panel as below:

Card Double-click any of the templates, or click to select a template and press Apply to apply the template to current image. Your photo will soon turn into a nice greeting card. You can see the effect in the large Preview Window in the middle of PhotoEdit interface.
Now you will see a new button Greetings on Operation Panel. Click it to add some words on your newly created card.

After you click the Greetings button, the Operation Panel will change to Text Setting page, as shown in the picture on the right.

Follow the follow- ing steps to add greeting words:

  1. Type your greetings into the text-area on the top.
  2. Select font in Font pull-down list.
  3. Type a figure which stands for Font-Size into Size textbox.
  4. Choose a Font-Style. Button B stands for Bold, I stands for Italic, U stands for Underlined.
  5. Choose a Text Color. There are seven color blocks in Color Palette. Double-click any of the six small color blocks on the right, the selected letters in the above text-area will change to the corresponding color. Click the large color block on the left, you will enter a larger color palette where there are more colors available.
  6. Choose Alignment style. Click Left to get text to align to Left; Center to Center, Right to Right; Click Top to get vertical text to align to Top; Middle to Middle; Bottom to Bottom.
When you have done everything necessary in Text Setting page, click Back to go back to Card Template page.

If you are satisfied with your new card, click Save on Toolbar to save the effect to current image, otherwise click Reload on Toolbar to reload the original version of the image.


Calendar

Functions in PhotoFun catagory are designed to make unique prints. Maybe you would like a calendar made from you own photos?

In PhotoEdit interface, move your mouse cursor onto the Fourth button PhotoFun on Task Bar, and click Calendar on the pop-up sub-task bar. Then some templates appear on Operation Panel:

Calendar Double-click any of the templates, or click to select a template and press Apply to apply the template to current image. Your photo will soon turn into a calendar page. You can see the effect in the large Preview Window in the middle of PhotoEdit interface.
Now you will see a new button Calendar Settings on Operation Panel. Click it to set detailed calendar settings.

Calendar After you click the Calendar Setting button, the Operation Panel will change to Calendar Setting page, as shown in the picture on the right. In the upper preview window you can preview the calendar.

Follow the following steps to setup your own calendar:
1. Type the Year into the first textbox in the first line, and type the Month into the second textbox in the first line. The default settings in these two textboxes are the current year and month on your system clock.
2. If you would like your weeks on calendar to begin from Monday, check From Monday checkbox.
3. Click the color blocks below From Monday checkbox to open color palette, in which you can select your desired colors to redefine Color for Weekday and Color for Holiday.
4. Mark your special days on calendar. PhotoFamily provides two ways for you to mark your special days:

  1. Mark them with a special color. Click to select any of the colors in the color block row to the right of [image] icon, or click the larger color block on the left end of the color block row, and select a color from the pop-up color palette. Now you mouse cursor will change to [image] on the above preview window. You can click any day to mark it.
  2. Mark them with Symbol. Click to select a symbol from the symbol row to the right of [image] icon, click [image] and [image] to move the symbols in the row. When you have chosen a symbol, your mouse cursor will change to [image] on the above preview window. You can click any day to mark it.

When you have done all the settings in this page, click Back to go back to Calendar Template page. If you are satisfied with your new calendar, click Save on Toolbar to save the effect to current image, otherwise click Reload on Toolbar to reload the original version of the image.


Stationery

Functions in PhotoFun catagory are designed to make unique prints. How about printing some writing sheets with your own images on?

In PhotoEdit interface, move your mouse cursor onto the Fourth button PhotoFun on Task Bar, and click Stationery on the pop-up sub-task bar. Then some templates appear on Operation Panel.

Stationery Double-click any of the templates, or click to select a template and press Apply to apply the template to current image. You will see the effect in the large Preview Window in the middle of PhotoEdit interface.
If you are satisfied with the new writing sheet, click Save on Toolbar to save the effect to current image, otherwise click Reload on Toolbar to reload the original version of the image.


Bundled Functions

PhotoFamily can communicates with most of popular application softwares. You can send an image from PhotoFamily to any of applications on Application Bar.

This the Application Bar, it locates at the bottom of Thumbnail Window in PhotoFamily Main UI. The left four buttons this toolbar is fixed, their functions are:

Send to Web | Select an image and then click this button, the image will be sent to your account on website www.iMira.com or www.ClubPhoto.com. For detailed information, please click here.
Send to PDA | Send selected images to your PDA(Personal Digital Assistant). To do this you need to have your PDA properly connected to your PC, and you need to install application software Album To Go on your PC and PDA. For detailed information, please click here.
Send to E-mail | Select an image or some images and then click this button, PhotoFamily will open your system default E-mail application and paste the images into a new blank mail. You can send your favourite images to your friends conveniently.
Send to Fax | Select an image or some images and then click this button, PhotoFamily will call out your system default Fax application and paste the images into a new blank fax. You can easily fax them.

The right part of this toolbar is an Application list. You can click [image] and [image] to move the application icons in the list (if you have more than 4 icons in the list). Select an image or some images and then click any of the application icons, the images will be sent to the corresponding application program for further process.

To add more application icons to the list, you can Right-Click Application Bar and select Add in the pop-up menu, a dialog will appear. Locate the executive file of the application which you want to add, then press Open button to add its icon to Application Bar. To remove an icon, just Right-Click on the icon, and select Remove in the pop-up menu.


Uninstall

Uninstall PhotoFamily

We hope you are satisfied with PhotoFamily, we have done our best to make PhotoFamily the most convenient and powerful image tool. If you do want to uninstall PhotoFamily, please go to Control Panel, enter Add/Remove programs, and proceed your operation.

The folder PhotoFrm in the PhotoFamily folder cannot be removed by the Uninstall Shield. All the datas of your Shelves and Albums are stored in this folder. You can remove it manually if you really don't want it.


Home

Produced by BenQ (IT) Co., Ltd.

Please visit http://www.BenQ.com.cn/photofamily/ to see more information on our products.


Acquire Images

PhotoFamily is TWAIN-compliant, so it can acquire images directly from scanner(or digital camera).

Make sure your scanner is properly terminated and turned on, and the original has been put into scanner. Then click Acquire in File menu, your scanner will begin scanning at once and send the scanned image to your current Album.

To further configure the Acquire parametres, you can click Acquire Setup in File menu, a dialog box will appear:

First you have to Select Source, that is, to choose a Scanner Driver---if you have several Scanner Drivers or Scanners.

Then you should choose Image type, Image Resolution and Scan Area from the three pull-down lists. Generally they are all you need to decide before scanning, so in fact you don't need to do any more configuration with Scanner Driver if you don't have any special requirement. If you do need to do further adjustment with Scanner Driver, check the Check Enable Driver UI checkbox above, the Scanner Driver User Interface will be shown before scanning, so that you can further configure the Scanner Driver.

After you have made all the choices, press OK button to save your settings.


Album Cover

You can define your own Virtual Album's looks by changing the settings in Album Properties dialog.

Album-cover Image

Click Album-cover Image in the Cover Settings page in Album Properties dialog, you will get:

Here you can set any of the images in the current Album as your Album Cover. In the Index column you can see the index number of every image, and in the Image column you can see the image file names. In the Preview Window on the right, you can preview the selected image.

Album-cover Frame

Click Album-cover Frame in the Cover Settings page in Album Properties dialog, you will get:

PhotoFamily provides several frames for you to choose in Album Cover layout. You can click to choose a frame and preview the frame effect in the right Preview Window.

Album Name

Album name will also be shown on the Album cover. To change Album name, you can use Rename command in the right-click menu, or you can click Album Name in the Cover Settings page in Album Properties dialog and get:

Here you can type in the new Album name, choose font-face and font-size in the pull-down lists, select a font-style (B for Bold, I for Italic, U for Underline) and decide in which color your would like the letters to be.

Album-cover Texture

PhotoFamily provides several Album-cover background patterns for you to choose. Click the upper Album-cover Background in the Cover Settings page in Album Properties dialog, you will get:

Just click to choose a pattern, and you can preview the background in the Preview Window on the right.

Album-back Texture

You can also define Album-back background patterns. Click the lower Album-back Background in the Cover Settings page in Album Properties dialog, you will get:

Just click to choose a pattern, and you can preview the background in the Preview Window on the right.

When you have done all the settings in the Album-cover Properties dialog box, click OK to save your settings and go back to Album Properties dialog; otherwise click Cancel to abort your settings and go back.


Change Image Format

PhotoFamily supports most of popular image formats, each of which has its own strong points. .JPEG files occupy less room in your harddisk than other image files, .GIF files support animation, .PNG files support Alpha Transparency, etc. So, sometimes you may need to convert some files to other formats to meet your needs, and PhotoFamily provides Batch Convert function for your convenience.

Select all the files which need to be converted (use Shift and Ctrl key if necessary), then click Convert All in File menu, a dialog box will appear:

In the first pull-down list, you can choose to what format you want to convert the selected files. From the below for radio boxes you shall choose in what way you want to keep the files after conversion.

  • Remove/Replace the Original Images ---- Save the new files (converted files) in the original Album (or folder) and delete the original ones.
  • Keep the Original Images ---- Save the new files in the original Album (or folder) and keep the original ones in original formats.
  • Keep New File in Folder: ---- Save the new files in an appointed folder (press Browsse to browse for the folder) and keep the original ones in their original places.
  • Keep New File in Existing Album: ---- Save the new files in an appointed Album (you can select one in the pull-down list) and keep the original ones in their original places.

After you have done the settings, press Convert to start conversion, or press Cancel to abort the operation and close the dialog. Please notice that different file formats support different color palettes, sometimes conversion may cause quality loss. If PhotoFamily thinks the conversion will damage the images, it will pop up a warning dialog, asking you to decide whether you should continue conversion or stop it.


Find

Find Images

You can use Find function to find an image file in rather short time. Click Find on PhotoFamily Toolbar, a dialog box will appear:

Key in the name of the item which you want to find, select the item type in the Type pull-down list, choose a path in Search in pull-down list (or click Browse Button to the right of Search in pull-down list to browse for a directory), and then press Begin Search to begin searching.

Searching Result will be shown in Search Result Window. Click to select a file in the Search Result Window, the thumbnail of this file will be shown in the Preview Window on the right. If it is the file you want, you can press Browse to go straight to the Album in which the file locates and view the file.

To stop searching, press Stop Search. To Cancel searching, press Cancel


Import Images

There are several ways to import images into PhotoFamily Albums.

Select an Album and click Import Images on the PhotoFamily Toolbar, a dialog box will appear. Locate your image files, click to select a file and press Open button to import the file.
If you want to import several image files together, press CTRL when you click to select the files until you have selected all you desired image files. If the images you want to import are in an array, you can click to select the first image in the array, then press Shift and click the last image in the array at the same time to select the whole array. After that, click Open button to import all these images together. Please notice that when the number of images you import is very large, it may take a long time to complete the operation. You can watch how the process moves on from the status bar at the bottom of the Main UI.

You can also click to select an Album and then select Import Images... from the File menu or Import from Right-Click Pop-up menu to call out Import... dialog box.

If you select an AlbumShelf and then call out Import... dialog box to import images, PhotoFamily will automatically create a new Album in the selected Shelf and send the imported images files to the new Album.

Or you can locate your image files in My Computer folder tree, then drag-and-drop your desired image(s) to an Album, the image(s) then will be imported to that Album.

If you have created a shortcut for PhotoFamily on your desktop, you can open a folder in which there are your images, select the one (or ones) you want to import, drag-and-drop it/them into PhotoFamily shortcut icon, PhotoFamily will immediately be launched. A new AlbumShelf will be created in PhotoFamily, and a new Album, containing the image(s) you've just dragged-and-dropped into PhotoFamily shortcut icon, will appear in the new AlbumShelf.

Besides, you can also import images through Inbox.

If you want to get a scan a new image and directly import it into PhotoFamily, please use Acquire command in File menu.

If you have Exported Album(s) to CD-RW previously, and now you want to import the pictures in the album(s) again, just put the CD into your CD-ROM, PhotoFamily will automatically detect the Albums on CD and create shortcut icons CD Shortcut pointing to them in the Album Management Area.


My Computer area

My Computer mode

PhotoFamily employs unique AlbumShelf & Album management, yet you can still manage your images in your familiar Windows Explore way. PhotoFamily provides My Computer area for you.

In the main UI, My Computer area is on the left, below the Album Management area:

My Computer mode Album Management area Album Management area Thumbnail Window PhotoFamily Toolbar Application Bar Inbox

If you have installed Internet Explorer 5.0 or higher version, you can click any of the items on the above picture to see its name.

You can see a directory tree here in the My Computer area, just like what you usually see in Window Exploring, and here you can do almost everything that you usually do in Window Exploring, such as Copy, Cut, Paste, drag-and-drop, etc. Yet all the PhotoFamily tools on toolbars can still function.

Right-click any of the folders in My Computer area, a menu will pop up with following item:

  • New Sub-Folder ---- Create a new sub-folder in current folder
  • Rename ---- Change the name of current folder
  • Delete ---- Move current folder to Recycle Bin
  • Find ---- Call out Find dialog box. See also Find Images
  • Slide Show ---- Show all the images in current folder in full screen mode as a Slide Show


Send to PDA

Sent to PDA

PDA (Personal Digital Assitant) has already entered our daily life, PhotoFamily now provides an easy way for you to send your pictures to your Palm OS-based PDA devices. Connect your PDA to your PC, click Send to PDA on Application Bar, PhotoFamily will directly send the selected image(s) to your PDA through Album To Go.

Album To Go is a tiny, yet powerful program that allows you to use your Palm OS-based device as a display for your photo images. Album To Go enables you to store and display images and let you quickly transfer any image from PhotoFamily directly to your PDA!

Select an image in Album, click Send to PDA on Application bar, Album To Go user's interface will appear:

Album To Go

On the top of the interface you can see three tabs pointing to three pages: Image page, Note page and Information page.

In the Image page, in the upper left part is a Preview Window, in which you can preview the image received. On the right, you can select the Preview type and adjust contrast and brightness for the image so that it can be displayed well on your PDA device It would be better to select PalmPilot, so you can see whether your adjustment result is good on PDA.

In the Note page, there is a text input box into which you can give comments or notes of the current photo image shown in the Preview Window.

In the Information page, you can go to the ClubPhoto Web site, from which you can get detailed introduction to Album To Go and other related products.

The lower part of the interface always keeps the same in the three pages. Check the Always On Top to make the interface display on the top of all the windows on your desktop. You can rename the image in the Image Title box. Click Open to get an image from your PC. Click Save to save the currently displayed image in your PC. If you'd like to send the image to your PDA, please click the Send To HotSync and the work will be done automatically.


Tasks

Tasks in PhotoEdit

On the top of Preview Widnow in the PhotoEdit Interface is the Task Bar:

Adjustment Effect Distort PhotoFun

Adjustment

When you move your mouse cursor onto Adjustment button Adjustment, a sub-taskbar will appear:

There are five buttons on it: Rotate, Resize, Light, Color Balance and Saturation. Click any of the buttons, the relative operation tools will appear on the Operation Panel. Select a template you like, double-click it or click Apply button Apply to apply it to the image.

Effect

Move your mouse cursor onto Effect button Effect, a sub-taskbar will appear:

There are three buttons on it: Focus, Mosaic and Emboss. Click any of the buttons on the sub-taskbar, the relative templates will be shown in the Operation Panel. Select a template you like, double-click it or click Apply button Apply to apply it to the image.

Distort

Move your mouse cursor onto Distort button Distort, a sub-taskbar will appear:

There five buttons on this toolbar: Slope, Spherize, Pinch, Twirl and Wave. Click any of the buttons on the sub-taskbar, the relative templates will be shown in the Operation Panel. Select a template you like, double-click it or click Apply button Apply to apply it to the image.

PhotoFun

Move your mouse cursor onto PhotoFun button PhotoFun, a sub-taskbar will appear:

There five buttons on this toolbar: Edge, Frame, Card, Calendar and Stationery. Click any of the buttons on the sub-taskbar, the relative templates will be shown in the Operation Panel. Select a template you like, double-click it or click Apply button Apply to apply it to the image.


Upload Images

It would be a nice idea to share your wonderful photos with thousands of millions of people on Internet! You can use PhotoFamily to upload image(s) to some websites, it's convenient!

Locate the image(s) you want to upload, drag-and-drop it(them) to Send to Web on the Application Bar on the bottom of main UI, a dialog will appear:

From the pull-down list you should select to which website you want to upload. We provide two selections: www.clubphoto.com and www.imira.com(www.imira.com.tw). The latter is referred as Ulead Tool in the pull-down list.

If you choose Club Photo and click OK, another dialog will appear:
Club Photo Sign-in If you have registered on Club Photo website and got your own account, just fill in the entryboxes to sign in. If you don't have account on Club Photo website, you can click Click here to obtain a new membership on the lower left corner of this dialog to go to Club Photo website to sign up for a new account. If you access to Internet through a proxy server, please enter necessary information in Proxy Settings page. After you've filled all the entryboxes, press OK button to proceed.
Uploading Then the dialog shown on the right will appear. Select an Album in the upper pull-down list, and press Start Uploading button on lower right corner to start uploading. If you don't have any Album in your Club Photo account, press New Album to create one.

Ulead Tool If you choose Ulead Tool in the pull-down list, the dialog will change into the one on the left.
Press [image] to open another dialog (shown below) to sign in on iMira website. If you don't have any account currently on iMira website, press Create New Account on iMira button to sign up a new account on iMira Website. Then press OK to complete upload procedure. Sign in